<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.9498200000</MDI>
      <MDI key="STATISTICS_MAXIMUM">45.6414800000</MDI>
      <MDI key="STATISTICS_MEAN">13.6716200746</MDI>
      <MDI key="STATISTICS_STDDEV">6.1432186256</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
